.main {
  padding-top: 141px;
}

.page-main {
  background-image: linear-gradient(to bottom, #deebe5, rgba(246, 255, 251, 0));
}

.adjust-sp {
  letter-spacing: 0.1em;
}

.c-label-branch {
  align-items: center;
  -moz-column-gap: 5px;
       column-gap: 5px;
  display: flex;
  letter-spacing: 0.05em;
}

.c-label-branch__title {
  align-items: center;
  background-color: #fff;
  border-radius: 2px;
  color: #30634b;
  display: flex;
  font-size: 14px;
  font-weight: 500;
  line-height: calc(20 / 14);
  padding: 0px 10px;
}
.c-label-branch__title p:nth-of-type(1) {
  padding-right: 5px;
}
.c-label-branch__title p:nth-of-type(2) {
  padding-left: 10px;
  position: relative;
}
.c-label-branch__title p:nth-of-type(2)::after {
  background-color: #e3e3e3;
  content: "";
  height: 8px;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
}

.c-label-branch__num {
  font-size: 14px;
  font-weight: 600;
  line-height: calc(20 / 14);
}

a.c-btn-simple {
  align-items: center;
  background-color: #fff;
  border-radius: 5px;
  color: #30634b;
  display: flex;
  gap: 10px;
  height: 51px;
  justify-content: center;
  padding-inline: 20px;
  width: 100%;
}
a.c-btn-simple::after {
  background: url(../images/arrow_cycle_green.svg) no-repeat center center/contain;
  content: "";
  display: block;
  height: 26px;
  transition: transform 0.3s ease;
  width: 26px;
}
a.c-btn-simple:hover {
  opacity: 1;
}
a.c-btn-simple:hover::after {
  transform: translateX(5px);
}
a.c-btn-simple.c-btn-simple--green {
  background: #30634b;
  color: #fff;
}
a.c-btn-simple.c-btn-simple--green::after {
  background: url(../images/arrow_cycle_white.svg) no-repeat center center/contain;
}
a.c-btn-simple.c-btn-simple--center {
  padding-inline: 14px 20px;
}
a.c-btn-simple.c-btn-simple--center p {
  text-align: left;
  width: 100%;
}

.c-text-label {
  color: #30634b;
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: calc(46 / 26);
}

.c-text-desc {
  color: #333;
  display: flex;
  flex-direction: column;
  font-size: 14px;
  font-weight: 500;
  gap: 22px;
  line-height: 2;
}

.c-page-header {
  overflow: hidden;
  padding-bottom: 60px;
  padding-inline: 20px;
  position: relative;
  width: 100%;
  z-index: 1;
}

.c-page-header__contents {
  margin-inline: auto;
  margin-top: 25px;
  position: relative;
  width: 100%;
  z-index: 2;
}

.c-page-header__texts {
  bottom: 44px;
  color: #fff;
  display: flex;
  flex-direction: column;
  gap: 6px;
  left: 50%;
  max-width: 1188px;
  padding-inline: 20px;
  position: absolute;
  transform: translateX(-50%);
  width: 100%;
  z-index: 3;
}
.c-page-header__texts h1 {
  font-family: "Prompt", sans-serif;
  font-size: 53px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1;
}
.c-page-header__texts p {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: calc(20 / 16);
}

.c-page-header__img {
  aspect-ratio: 1248/430;
  border-radius: 10px;
  height: 430px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.c-page-header__img::after {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(117, 196, 174, 0.1) 60%, #31a786);
  content: "";
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

.c-page-header-bread {
  margin-inline: auto;
  max-width: 1306px;
  position: relative;
  z-index: 3;
}

.c-page-header-bread__list {
  align-items: center;
  display: flex;
  gap: 20px;
  justify-content: flex-end;
}

.c-page-header-bread__item {
  align-items: center;
  color: #868686;
  display: flex;
  gap: 15px;
}
.c-page-header-bread__item:hover {
  color: #868686;
}
.c-page-header-bread__item:not(:first-child)::before {
  background-color: currentColor;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  content: "";
  flex-shrink: 0;
  height: 7.6px;
  width: 6.6px;
}

.c-page-main.c-page-main--square {
  background-color: #fff;
  border-radius: 20px 20px 0 0;
}

@media (min-width: 414px) {
  .adjust-sp {
    letter-spacing: normal;
  }
  .adjust-spwide {
    letter-spacing: 0.1em;
  }
}

@media (min-width: 768px) {
  .main {
    padding-top: 120px;
  }
  .adjust-spwide {
    letter-spacing: normal;
  }
  .adjust-tb {
    letter-spacing: 0.1em;
  }
}

@media (min-width: 1024px) {
  .adjust-tb {
    letter-spacing: normal;
  }
  .adjust-pc {
    letter-spacing: 0.1em;
  }
  .c-page-header {
    padding-bottom: 82px;
    padding-inline: 30px;
  }
  .c-page-header__contents {
    max-width: 95.5589586524%;
  }
}

@media (min-width: 1366px) {
  .adjust-pc {
    letter-spacing: normal;
  }
  .adjust-lg {
    letter-spacing: 0.1em;
  }
}